Jump to content

Terrag

Members
  • Posts

    3
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Terrag's Achievements

Newbie

Newbie (1/14)

  1. The EspressoBIN looks nice. I was in a hurry to get a solution together when I found the GrapeBoards. Probably would have given the EspressoBIN a shot if I found them. I completely agree with your statement on the software support and stability.
  2. I was able to get it working by building a custom kernel. It was a huge pain and didn't really give me a good solution as a network tap that can modify packets. So I abandoned the PacketSquirrel project for a Grapeboard. It has two 1Gb NICs and runs Ubuntu so it fit my needs better. It is more expensive but works beautifully for what I need. https://www.grapeboard.com/
  3. I am trying to use NETMODE TRANSPARENT with a WiFi adapter to facilitate external access into a network. The problem I am having is that I can't use iptables rules with the bridge. I have researched that I need to enable bridge firewalling in /etc/sysctl.conf: net.bridge.bridge-nf-call-iptables=1 And then run sysctl -p to update. I get the following error: sysctl: error: 'net.bridge.bridge-nf-call-iptables' is an unknown key It seems that there are kernel modules missing, such as br_netfilter, to allow this to work. How would I go about getting this kernel module? Also, any time I try to use OPKG to install a kernel module it has a old kernel dependency: root@squirrel:~# opkg install kmod-ebtables Installing kmod-ebtables (3.18.23-1) to root... Downloading http://downloads.openwrt.org/chaos_calmer/15.05.1/ar71xx/generic/packages/base/kmod-ebtables_3.18.23-1_ar71xx.ipk. Multiple packages (kmod-ipt-core and kmod-ipt-core) providing same name marked HOLD or PREFER. Using latest. Collected errors:* satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-ebtables:* kernel (= 3.18.23-1-b2f200610f46d20ef52d269421369d0c) * kernel (= 3.18.23-1-b2f200610f46d20ef52d269421369d0c) * kernel (= 3.18.23-1-b2f200610f46d20ef52d269421369d0c) * kernel (= 3.18.23-1-b2f200610f46d20ef52d269421369d0c) ** opkg_install_cmd: Cannot install package kmod-ebtables Any help is much appreciated.
×
×
  • Create New...